a, .link-like {
  color: #567b9e;
}
a:hover, .link-like:hover, a:focus, .link-like:focus {
  color: #e265ab;
}

.toggle-window-arr {
  color: #567b9e;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #567b9e;
}
h1, .h1 {
  font-weight: 300;
  color: #567b9e;
}

body {
  color: #567b9e;
}

.btn.btn-conversion, a.btn.btn-conversion, .btn.btn-cart, a.btn.btn-cart {
  color: #fff;
  border-color: #567b9e;
  background-color: #567b9e;
}
.btn.btn-conversion:hover, a.btn.btn-conversion:hover, .btn.btn-cart:hover, a.btn.btn-cart:hover {
  border-color: #e265ab;
  color: #fff;
  background-color: #e265ab;
}

.btn.btn-primary, a.btn.btn-primary {
  color: #567b9e;
  border-color: #567b9e;
  background-color: #fff;
}
.btn.btn-primary:hover, a.btn.btn-primary:hover {
  color: white;
  border-color: #567b9e;
  background-color: #567b9e;
}

.flag.flag-new {
  background-color: #567b9e;
}

.content-wrapper {
  background-color: transparent;
}

/* Hlavicka */
#header {
  color: black;
  background-color: white;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
.navigation-in {
  background: white;
}
#header ul {
  background-color: white;
  border-color: white;
}
#header a {
  color: #567b9e;
}
#header a:hover {
  color: #e265ab;
}

.navigation-in > ul > li:nth-of-type(1) > a > b {
  font-weight: 700;
}
.navigation-in ul li a b {
  font-weight: 300;
}

/* Banner*/ 
#carousel .extended-banner-title {
  display: none;
}
#carousel .extended-banner-link {
  display: none;
}
#carousel .extended-banner-text {
  position: absolute;
  color: white !important;
  font-weight: 400 !important;
  background: transparent !important;
  box-shadow: none !important;
  border: 0px !important;
  font-size: 600% !important;
  padding: 20px !important;
  bottom: auto !important;
  left: 6% !important;
  top: 15% !important;
  text-transform: uppercase !important;
  line-height: 1 !important;
}

#carousel .extended-banner-text span {
  font-size: 55%;
}

/* Uvodni strana */
.homepage-texts-wrapper {
  margin-bottom: 0px;
  background: white url('https://www.petitpoint.cz/user/documents/grafika/bg6.jpg') center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  padding: 65px 20px 60px 20px;
  text-align: center;
  margin: 20px -20px 0px -20px;
}
.homepage-texts-wrapper h1 {
  font-weight: 300;
  line-height: 1.2;
  color: #e265ab;
  font-size: 280%;
}

/* Tlacitka */
.btn.btn-default, a.btn.btn-default {
  border-color: #f6d2d0;
}
.btn.btn-default:hover, a.btn.btn-default:hover {
  border-color: #f6b5b2;
}

/* Paticka */
.in-index #footer {
  margin-top: 0px;
}
#footer {
  background-color: #f6f6f6;
  border: 0px;
  padding-top: 10px;
  display: flex;
  flex-direction: column;
  color: #567b9e;
}
.container.footer-rows {
  order: -1;
}
.footer-bottom {
  border: 0px;
}
#footer .footer-newsletter {
  font-size: 80%;
  margin-bottom: 15px;
  border-color: #f2f2f2;
  border-top: 1px solid #f2f2f2;
  margin-top: 5px;
  padding-bottom: 20px;
}
#footer .footer-newsletter h4 {
  font-size: 30px;
  position: relative;
  top: 2px;
}
#footer .footer-newsletter form .form-group label {
  line-height: 1.2;
  margin-top: -10px;
  margin-left: 3px;
  color: #567b9e;
}
#footer .footer-newsletter form .form-group label a {
  text-decoration: underline;
  color: #567b9e;
}
#footer .footer-newsletter form .form-group label a:hover {
  text-decoration: none;
  color: #e265ab;
}
#footer .footer-newsletter form .form-control {
  border-color: #f2f2f2;
  background-color: #f2f2f2;
}
#footer .footer-newsletter form .btn.btn-default {
  color: white;
  border-color: #567b9e;
  background-color: #567b9e;
}
#footer .footer-newsletter form .btn.btn-default:hover {
  color: white;
  border-color: #e265ab;
  background-color: #e265ab;
}

.custom-footer>div:nth-of-type(3)>h4 {
  text-align: center;
}

#facebookWidget h4 {
  display: none;
}
#footer h4 {
  font-weight: 300;
  color: #567b9e;
}
#footer a {
  color: #567b9e;
}
#footer a:hover {
  color: #e265ab;
}
#footer ul li {
  padding: 3px 0;
}

.contact-box ul li {
  margin-bottom: 1px;
}
.contact-box ul li>span.home::before {
  content: '\e91f';
}

#signature img.vam {
  display: none !important;
}
#signature img.shoptet {
  margin: 3px 20px 0px 10px !important;
  height: 20px;
}
#signature img.dklab {
  margin: 0px 0px 0px 3px !important;
  width: 50px !important;
}
#signature img {
  position: relative;
  top: -4px;
}

/* Drobeckova navigace */
.breadcrumbs {
  color: #567b9e;
}
.breadcrumbs a {
  color: #567b9e;
}
.breadcrumbs a:hover {
  color: #e265ab;
}
.breadcrumbs>span>a::after {
  color: #567b9e !important;
}


/* Vypis produktu */
.products-block > div {
  color: #567b9e;
}
.products-block > div .p .name {
  font-weight: 300;
  font-size: 120%;
  color: #567b9e;
}
.p {
  border-color: #f2f2f2;
}
.products-block > div .p .p-code {
  top: 3px;
}
.pagination-count {
  color: #727272;
}

/* Detail produktu */
#description table td {
  padding: 5px !important;
}
.p-param-block .detail-parameters-wrapper table.detail-parameters tbody tr td {
  padding-right: 20px;
}
.p-param-block .detail-parameters-wrapper table.detail-parameters tbody tr th {
  width: 50%;
}
span.price-measure {
  display: none;
}
.quantity {
  padding-left: 30px;
  padding-right: 30px;
}
.quantity .increase, .quantity .decrease {
  width: 30px;
}

.detail-parameters-wrapper {
  display: none;
}

.flag.flag-discount {
  background-color: #ffe4e2;
  color: #7e4d4b;
}
.flags-extra .flag.flag-discount .price-standard, .flags-extra .flag.flag-discount .price-save {
  color: #7e4d4b;
}
.flag.flag-action {
  background-color: #e5007a;
}

a.link-icon {
  color: #567b9e;
}
a.link-icon:hover {
  color: #e265ab;
}
.link-icon.size::before {
  content: '\e934';
}

.shp-tab-link {
  color: #567b9e;
}
.active .shp-tab-link {
  color: #567b9e;
  font-weight: 700;
}

#content table.detail-parameters th {
  text-align: left;
  width: 1%;
  white-space: nowrap;
  min-width: unset;
}

/* Ostatni */
#content table {
	width: 100%;
	margin: 20px 0px 20px 0px;
  border: 0px solid black;
  padding: 10px 0px 0px 0px;
  border-collapse: collapse;
}
#content table td, #content table th {
	padding: 5px 10px 5px 10px;
	text-align: center;
	border: 0px;
	vertical-align: center;
	border: 0px solid black;
}
#content table thead td, #content table thead th {
	font-size: 120%;
	font-weight: bold;
	color: white;
  background: #567b9e;
}
#content table tbody th {
	font-weight: normal;
}
#content table p {
	margin: 0px;
  text-align: center;
}
#content table tr:nth-child(even) td, #content table tr:nth-child(even) th {
  background: #f3f3f3;
}

.user-action-tabs li a {
  color: #567b9e;
}
.user-action-tabs li.active a {
  color: #567b9e;
}
.btn.btn-secondary, a.btn.btn-secondary {
  color: #567b9e;
  border-color: #567b9e;
  background-color: #fff;
}
.btn.btn-secondary:hover, a.btn.btn-secondary:hover {
  color: #e265ab;
  border-color: #e265ab;
  background-color: #fff;
}
.cart-count i {
  background-color: #e265ab;
  color: white;
}
.cart-table tr td.p-name a {
  color: #567b9e;
}
.cart-table tr td.p-name a:hover {
  color: #e265ab;
}
.next-step-back {
  color: #567b9e;
}
ol.cart-header li.completed a, ol.cart-header li.completed strong {
  color: #567b9e;
}
ol.cart-header li.completed a span, ol.cart-header li.completed strong span {
  color: #567b9e;
}
.radio-wrapper.active label > span b {
  color: #e265ab;
}
.radio-wrapper.active .for-free {
  color: #e265ab;
}
.radio-wrapper input[type="checkbox"]:checked + label::after, .radio-wrapper input[type="radio"]:checked+label::after {
  border-color: #fff;
  background-color: #e265ab;
}
.radio-wrapper input[type="checkbox"]:checked + label::before, .radio-wrapper input[type="radio"]:checked+label::before {
  border-color: #e265ab;
}
ol.cart-header li.active a, ol.cart-header li.active strong,
ol.cart-header li.active a span, ol.cart-header li.active strong span {
  color: #e265ab;
}

@media screen and (max-width: 1200px) {
  #carousel .extended-banner-text {
    font-size: 400% !important;
  }
}

@media screen and (max-width: 991px) {
  #carousel .extended-banner-text {
    font-size: 300% !important;
    top: 20px !important;
    padding: 15px !important;
  }
}

@media screen and (max-width: 767px) {
  #carousel .extended-banner-text {
    font-size: 150% !important;
  }
  .carousel-control::before {
    width: 30px;
    height: 30px;
    font-size: 18px;
    line-height: 27px;
    top: auto;
    bottom: 19px;
  }
}

@media (min-width: 480px) {
  .p-param-block {
    flex-flow: column;
  }
  .link-icons {
    flex-flow: row;
    justify-content: space-around;
  }
  .p-param-block .social-buttons-wrapper {
    order: 0;
  }
  .navigation-buttons {
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  .custom-footer>div:nth-of-type(4) {
    text-align: right;
  }
}
@media (min-width: 1200px) {
  body:not(.in-index) .content-wrapper-in,
  .breadcrumbs {
      max-width: 1178px !important;
      margin-left: auto;
      margin-right: auto;
  }
}
@media (min-width: 1440px) {
  body:not(.in-index) .content-wrapper-in,
  .breadcrumbs {
      max-width: 1418px !important;
  }
}